html,body{
    margin:0px;padding:0px;
    font-family: "Microsoft Yahei", 宋体;
    background:#F8F8F8;
}
.clear{clear:both;font-size:0px;height:0px;line-height: 0px;font-size: 0px;}
.left{float:left;}
.right{float:right;}
a{text-decoration: none;}
.max{
    margin:0 auto;
    width: 1200px;
    /** border-left:dashed 1px gray; **/
    /** border-right:dashed 1px gray;**/
}
.top{
    position:fixed;
    top:0;
    width: 100%;
    background:#F8F8F8;
    height:40px;
    line-height:40px;
    color:#666666;
    box-shadow:	0px -1px 5px 0px #D6D6D6;
}

.logo{

}

.logo_word{
    font-size:30px;
    font-weight:bold;
    color:#3eb3f2;
}
.mid_flash{
    margin-top:20px;
    width:100%;
    height:287px;
    background: linear-gradient(135deg, #1a6fd5 0%, #257EEC 50%, #3a9bff 100%);
    background-repeat: no-repeat;
    box-sizing: border-box;

    color:#ee7700;
    font-size:20px;
}

.mid_flash_words{
    padding-top:80px;
    padding-left:80px;
    color:#ee7700;
    font-size:45px;
    letter-spacing:10px;
    font-weight:bold;

}



.btn_enter{
    margin-left:200px;
    margin-top:40px;
    width:300px;
    bottom:0px;
    text-align:center;
    background:#FD8C26;
    font-size:20px;
    border-radius: 100px;
    color:white;
    padding-top:10px;
    padding-bottom:15px;
    cursor: pointer;
}


.footer{
    position:fixed;
    width:100%;
    bottom:0;
    margin-top:300px;
    background:#1C263A;
    color:#999999;
    padding-top:30px;
    padding-bottom:30px;

}

.footer a{
    color:#999999
}


@media screen and (max-width:1023px){
    .max{
        margin:0 auto;
        width: 100%;
        /** border-left:dashed 1px gray; **/
        /** border-right:dashed 1px gray;**/
    }


    .mid_flash{
        margin-top:20px;
        width:100%;
        height:260px;
        background: linear-gradient(135deg, #1a6fd5 0%, #257EEC 50%, #3a9bff 100%);
        background-repeat: no-repeat;
        box-sizing: border-box;
        background-size:100% 100%;

        color:#ee7700;
    }



    .mid_flash_words{
        padding-top:60px;
        padding-left:20px;
        color:#ee7700;
        font-size:35px;
        letter-spacing:5px;
        font-weight:bold;

    }


    .btn_enter{
        margin-left:20px;
        margin-top:40px;
        width:80%;
        bottom:0px;
        text-align:center;
        background:#FD8C26;
        font-size:20px;
        border-radius: 100px;
        color:white;
        padding-top:10px;
        padding-bottom:15px;
        cursor: pointer;
    }


    .logo_word{

        font-size:15px;
        margin-top:20px;
    }

}



.ordersheet{
   height:50px;
   line-height:50px;
   font-size:14px;
   border-bottom:dashed 1px #DDDDDD;

}

